_id: J71kdKFsU6HmeW9M
_key: '!items!J71kdKFsU6HmeW9M'
img: systems/pf1/icons/spells/vines-jade-3.jpg
name: Brachiation
system:
  abilityType: su
  associations:
    classes:
      - Kineticist
  description:
    value: >-
      <p><b>Element</b> wood; <b>Type</b> utility (Su); <b>Level</b> 3;
      <b>Burn</b> 0</p>

      <p>You can gain a climb speed equal to your base speed when moving through
      forested terrain.</p>
  subType: classFeat
type: feat

